<footer>
    <hr/>
    <a href=".">homepage</a>
    <a href="./rss.xml">RSS</a>
    <a href="./atom.xml">atom</a>
    <br>
    <p>All site original content is in the Public Domain.<br>
Where indicated, descriptions may be under other licenses and belong to their respective owners.</p>
    <p><small>Powered by <a href="https://pedantic.software/git/blogit">blogit</a></small></p>
</footer>
</body></html>
